#menubar_div {
    height: 50px;
    width: 800px;
    border-radius:5px;
}

#menubar_div ul li a {
    text-decoration:none;    
	color:white;
	border-radius:5px;
}

#menubar_div ul li:hover 
{
color: #000000;
background-color: #888888;
}

.menubar_ul {
	border-radius:15px;
	list-style-type:none;	
	display:inline;
    
    padding:0;
    width:800px;
    text-align:center;
}
.menubar_li {
    font-weight: bold;
    color: black;
	width:159px;
	height:100%;
	float:left;
	display:inline;
	text-align:center;
	vertical-align:middle;	
	background-color: #ee9814;
	
	/*background: -webkit-gradient(linear, left top, left bottom, from(#ee9814), to(#aa5514));*/
    background: -webkit-gradient(linear, left top, left bottom, from(#ffc014), to(#aa5514));
    background: -moz-linear-gradient(top, #ffc014, #aa5514);
    background: linear-gradient(top,#ffc014,#aa5514);
    
	border-color: gray;	
	border-width: 1px;
	border-style: solid;
	border-left: 0px;    
}

.menubar_li:hover 
{
	color: #000000;
	background-color: #888888;
	
	/*background: -webkit-gradient(linear, left top, left bottom, from(#888888), to(#444388));*/
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#444388));
    background: -moz-linear-gradient(top, #999999, #444388);
    background: linear-gradient(top,#999999,#444388);
    
}
#menubar_li_left {
    border-radius: 10px 0px 0px 10px;
    border-left:1px;
}
#menubar_li_right {
	border-radius: 0px 10px 10px 0px;
}
.menubar_a {
	display:inline-block;	
	height:100%;
	width:100%;
	line-height:50px;
	text-align:center;
	vertical-align:middle;
    font-weight: bold;    
	font-family:sans-serif, Arial, Helvetica;	    
}
